﻿body {
    overflow-x: hidden;
    font-family: 'Calibri', 'Roboto Slab', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
}

p {
    line-height: 1.75;
}

a {
    color: #79447a;
}

    a:hover {
        color: #79447a;
    }

.text-primary {
    color: #c89a45 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    font-family: 'Calibri','Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}



#navbar_button:hover {
    border:none
}
#navbar_button:active {
    border: none
}



.appgroup_card:hover {
    transform: translate3D(0,-1px,0) scale(1.03); /* move up slightly and zoom in */
    box-shadow: 8px 28px 50px rgba(39,44,49,.07), 1px 6px 12px rgba(39,44,49,.04);
    transition: all .4s ease; /* zoom in */
    cursor: pointer;
}

::selection {
    background: #0f70b7;
    text-shadow: none;
}

img::selection {
    background: transparent;
}

img::-moz-selection {
    background: transparent;
}



.team-member {
  margin-bottom: 50px;
  text-align: center;
}

.team-member img {
  width: 225px;
  height: 225px;
  border: 7px solid #fff;
}

.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}

.team-member p {
  margin-top: 0;
}

